<div class="resp-slider-container">
	<div class="slider responsive">
	<?php 							
		while($list->have_posts()): $list->the_post();
			wc_get_template_part( 'content', 'product' );
		endwhile; wp_reset_postdata();
	?>
	</div>
	<a class="view-all" href="<?php echo esc_url( $viewall ); ?>"><?php echo esc_html__('+ View All Products','emarket'); ?></a>
</div>